DtComboBoxSelectItem(library call)

NAME
DtComboBoxSelectItem — select a DtComboBox item

SYNOPSIS

#include &<Dt/ComboBox.h>
void DtComboBoxSelectItem(
Widget w,
XmString item);

DESCRIPTION

    Note:

    This function has been superseded by the equivalent Motif function, XmComboBoxSelectItem. Please refer to the Motif Programmer's Reference for more information.

The DtComboBoxSelectItem function selects an item in the XmList of the DtComboBox widget.

The w argument specifies the DtComboBox widget ID.

The item argument specifies the XmString of the item to be selected. If the item is not found on the list, DtComboBoxSelectItem notifies the user via the XtWarning function.

RETURN VALUE

The DtComboBoxSelectItem function returns no value.

SEE ALSO

DtComboBox(3), DtComboBoxAddItem(3), DtComboBoxDeletePos(3), DtComboBoxSetItem(3), XtWarning(3).